 .u-section-1 {
  background-image: url("images/8bbac3fea459bea11b0270fe7bfc8736.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 286px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 236px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 623px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 723px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 16px 502px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 0 0 270px;
}

.u-section-2 .u-image-1 {
  width: 253px;
  height: 122px;
  margin: -125px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -54px auto 0 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -42px 0 13px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 302px;
    width: 638px;
  }

  .u-section-2 .u-text-2 {
    width: 702px;
    margin-left: 170px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 82px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1185px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 148px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -295px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 201px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -42px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 7px;
    margin-bottom: 7px;
  }
}